Bug 989053 - Cannot add dependency job for unit slices.target, ignoring: Unit slices.target failed to load: No such file or directory.
Cannot add dependency job for unit slices.target, ignoring: Unit slices.targe...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dracut (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: dracut-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-27 04:07 EDT by Nicolas Mailhot
Modified: 2013-09-22 20:15 EDT (History)
11 users (show)

See Also:
Fixed In Version: dracut-033-3.git20130913.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-22 20:15:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
boot logs (631.16 KB, text/plain)
2013-07-27 04:07 EDT, Nicolas Mailhot
no flags Details

  None (edit)
Description Nicolas Mailhot 2013-07-27 04:07:19 EDT
Created attachment 778997 [details]
boot logs

Description of problem:
Cannot add dependency job for unit slices.target, ignoring: Unit slices.target failed to load: No such file or directory. 

Version-Release number of selected component (if applicable):

systemd-python-206-1.fc20.x86_64
systemd-206-1.fc20.x86_64
systemd-libs-206-1.fc20.x86_64
Comment 1 Nicolas Mailhot 2013-07-27 04:10:31 EDT
and also in the same logs
systemd-cgroups-agent[339]: Failed to get D-Bus connection: Failed to connect to socket /org/freedesktop/systemd1/private: Connection refu

and quite a lot of other systemd errors
Comment 2 Lennart Poettering 2013-09-12 17:49:12 EDT
It appears as if dracut doesn't add slices.target into the initrd, but it should.
Comment 3 Fedora Update System 2013-09-13 05:32:50 EDT
dracut-033-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/FEDORA-2013-16553/dracut-033-1.fc20
Comment 4 Fedora Update System 2013-09-13 11:18:17 EDT
dracut-033-3.git20130913.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/dracut-033-3.git20130913.fc20
Comment 5 Fedora Update System 2013-09-13 13:31:05 EDT
Package dracut-033-3.git20130913.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dracut-033-3.git20130913.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16671/dracut-033-3.git20130913.fc20
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-09-22 20:15:55 EDT
dracut-033-3.git20130913.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.